Bank Mega - Bug #1847

payroll log tidak menampilkan informasi walau sudah selesai running payroll.

11/29/2022 04:40 PM - Muhammad Bintar

Status: QA Test Start date:
Priority: High Due date:
Assignee: Mohammad Daud % Done:
Category: Estimated time:
Target version: Spent time:

11/29/2022
12/11/2022
0%

0.00 hour
0.00 hour

Description

Dear tim developer mohon supportnya untuk fixing pada payroll log dimana saat ini tidak tampil data payroll yang sukses running.
History

#1 - 11/29/2022 04:40 PM - Muhammad Bintar

- Description updated

#2 - 11/30/2022 10:37 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 12/23/2022 10:52 AM - Tri Rizqiaty

- File MinovalS.MinovaERP.Extended.HR.PYSVC.BusinessComponent.dll added

Fixing :

Udpate folder ExtensionLibraries: MinovalS.MinovaERP.Extended.HR.PYSVC.BusinessComponent.dl|

Cara menggunakan :

1. Doubleclick akan muncul detail log per employee
2. Click kanan di detail employee akan muncul view report payroll result

#4 - 12/23/2022 10:53 AM - Tri Rizqiaty

- Status changed from Assigned to Developing
#5 - 12/23/2022 10:53 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Mohammad Daud
